Travis and PHP 5.2 unit tests #1829

Closed
onigoetz opened this Issue Sep 25, 2012 · 1 comment

2 participants

@onigoetz

Hi,

I see on Travis that there is no test for PHP 5.2.

As PHP 5.2 is supported, why aren't the unit tests run against this version ?

@narfbg

The CI tests heavily rely on vfsStream. Here's a quiote from its changelog:

1.0.0, 2012-05-15
==================

  • raised requirement for PHP version to 5.3.0
  • migrated codebase to use namespaces
@narfbg narfbg closed this Sep 26, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment